  @import url('https://fonts.googleapis.com/css2?family=Sacramento&display=swap');
        @import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;600;700&family=Ubuntu:ital,wght@0,300;1,300;1,500&family=Varela+Round&display=swap');
        /* Custom CSS for adjusting margin and padding in mobile view */
        @media (max-width: 767px) {
            .custom-padding {
                padding: 0 !important;
                /* Remove padding */
            }
        }

        /* Media query for mobile view */
        @media (max-width: 767px) {
            .footer {
                position: fixed;
                /* Fixed position at the bottom */
                left: 0;
                bottom: 0;
                width: 100%;
                background-color: #005cb9;
                padding: 10px 0;
                color: white;
                padding: 10px 0;
            }

            footer h3,
            footer p {
                margin: 5px 0;
            }

            footer .btn {
                margin: 2px 0;
            }

            footer .font {
                font-size: 7px;
            }

            footer #div3 {
                flex: 1 0 auto;
            }
        }   
        #input-file{
            visibility: hidden;
        }
        .uploadBtn{
            border: 1px solid rgb(0, 0, 0);
            font-weight: bold;
            color: black;
            padding: 2px 2px 2px 4px;
            cursor: pointer;
            width: 166px;
            font-size: 16px;
            text-align: center;
        }
        #icon1{
            font-size: 31px;
        }
        #div3 {
            text-align: end;
        }

        #getDivContentButton {
            background-color: #FFC81F;
        }

        @media(max-width: 767px) {
            #icon {
                margin-left: -20px;
            }

        }
        @media(max-width:425px){
            #signatureCanvas{
                width:326px;
            }
        }


               /* Define some basic styles for the generated images */
               .designer-image {
            width: 200px;
            height: 200px;
            border: 2px solid #000;
            margin-right: 10px;
        }
        /* font family for signature */
        .h{font-family: 'Dancing Script', cursive;}
        .i{font-family: 'Sacramento', cursive;}
        .j{font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;}
        /* upload image value  */
        .hide {display: none;}
        .displa{display: block;}
        /* finish display css */
        
  .abcd
  {
     zoom:1.8;
     overflow:none;
  }
  
  .rejected-text {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%) rotate(-20deg);
            font-size: 35px; 
            font-weight: bold;
            color: #D61B2F; 
            padding: 15px; 
            border: 4px solid #D61B2F;
            border-radius: 10px;
            z-index:2;
}

.reason_footer {
            margin:2px;
            padding: 10px;
            bottom: 0;
            left: 0;
             border: 2px solid gray;
            width:80%!important;
}   
canvas{
        border: 2px black solid;
    }
        #textCanvas{
       display:none;}